AHADIC:
    KT_0    : 1.5326017243179957
    ALPHA_G : 0.6261859833609726
    ALPHA_L : 3.637317397495496
    BETA_L  : 0.9408518290489085
    GAMMA_L : 0.9964446
    ALPHA_D : 1.7245958388522606
    BETA_D  : 0.09627924493349954
    GAMMA_D : 0.06597937305969342
    ALPHA_H : 2.5886258704305947
    BETA_H  : 0.7114318022962374
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.49904211916460817
    BARYON_FRACTION   : 0.10007943138561165
    P_QS_by_P_QQ_norm : 0.4957084139452478
    P_SS_by_P_QQ_norm : 0.08263404215613124
    P_QQ1_by_P_QQ0    : 1.144212740748089
